.hide {
	display:none;
}

html {
		height: 101%;
}

html, body {
	background-color: #ACA8A1;
	color: #536482;
}

/* Pretty much everything needs to be added here, if only to 
keep the font size from changing */
html, body, div, table {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	font-family: Verdana, Arial, Helvetica, Arial, sans-serif;
	line-height: normal;
	margin: 0;
	padding: 12px 0;
	font-size: 10px;
	word-wrap: break-word;
	-webkit-print-color-adjust: exact;
}

#wrap {
	max-width: 1152px;
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	background-color: #FFF;
}

.headerbar {
	padding: 5px;
	border-radius: 7px;
	background-color: #7C8891;
	background-image: url("./images/bg_header.gif");
	background-size: contain;
	color: #FFF;
}

.headerbar, #page-header .navbar, .content {
	margin-bottom: 4px;
}

.inner:after, ul.linklist:after {
	clear: both;
	content: '';
	display: block;
}

.imageset.site_logo {
	background-image: url("./images/site_logo.png");
	padding-left: 149px;
	padding-top: 72px;
}

span.imageset {
	display: inline-block !important;
	background: rgba(0, 0, 0, 0) none 0 0 no-repeat;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

#site-description {
	float: left;
	width: 100%;
	padding-bottom: 2px;
}

.logo {
	float: left;
	width: auto;
	padding: 3px 10px 2px 3px;
}

#site-description h1 {
	margin: 12px 0px 5px;
	font-size: 2.4em;
}

#site-description p {
	font-size: 1.1em;
}

.content {
	padding: 6px 10px 8px;
	border-radius: 7px;
	background-color:#E8ECEE;
	font-size:100%;
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0.8em 0 0.32em;
}

h1 {
	font-size: 2.0em;
}

h2 {
	font-size: 1.7em;
}

h3 {
	font-size: 1.45em;
}

p {
	font-size: 1.3em;
	margin-top: 0em;
	margin-bottom: 0.6em;
}

.r {
	text-align: right;
}

.c {
	text-align: center;
}

.navbar {
	padding: 3px 10px;
	border-radius: 7px;
	background-color: #DCDEE2;
}

.navbar ul.linklist {
	padding: 2px 0;
}

ul.linklist {
	display: block;
	margin: 0;
}

ul {
	list-style-type: disc;
}

ul.linklist > li {
	float: left;
	font-size: 1.1em;
	line-height: 2.2em;
	list-style-type: none;
	margin-right: 7px;
	padding-top: 1px;
	width: auto;
}

li {
	display: list-item;
}

.breadcrumbs .crumb:nth-child(n+2):before {
	content: '\2039';
	font-weight: bold;
	padding: 0 0.5em;
}

.breadcrumbs .crumb {
	float: left;
	font-weight: bold;
	word-wrap: normal;
}

.breadcrumbs .crumb a {
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: bottom;
	overflow: hidden;
}

a {
	direction: ltr;
	unicode-bidi: embed;
	text-decoration: none;
	color: #105289;
}

a:hover {
	text-decoration:underline;
	color: #D31141;
}

.navbar ul > li.rightside, p.rightside, a.rightside {
	float: right;
	margin-right: 0;
	margin-left: 5px;
	text-align: right;
}

.navbar ul > li.rightside:nth-last-child(n+2):before {
	display: inline-block;
	content: "\2022";
	font-size: inherit;
	line-height: inherit;
	padding-right: 4px;
}

.table-left {
	display:inline-block;
	vertical-align:top;
	padding-right: 6px;
	margin-right: 6px;
	border-right:1px solid;
}
.table-right {
	display:inline-block;
	width: 100%;
	padding-top: 3.8em;
	vertical-align:top;
	background-repeat: no-repeat;
	background-position: right;
}

div.wide-table {
	margin-left: -10px;
	margin-right: -10px;
}

table.usaft {
	background-image: url(/images/usaft1.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

table.bmi {
	padding-top: 0px;
	min-height: 130px;
	background-image: url(/images/bmi1.png);
	background-repeat: no-repeat;
	background-position: right top;
}

table.cholest {
	background-image: url(/images/cholesterol1.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

table.cholest tr:nth-last-child(n+2) td:nth-child(3) {
	padding-left: 10px;
}

table.c2row {
	background-image: url(/images/row1.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

table.sinclair {
	background-image: url(/images/sinclair2.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

table.wilks {
	background-image: url(/images/wilks1.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}

table.rtf, table.sjb-plan {
	display: table;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border-spacing: 0;
	border-radius: 7px;
	background-color: #505c65;
	background-image: url("./images/bg_list.gif");
	background-repeat-y: no-repeat;
}

table.rtf tr th:nth-last-child(1), table.rtf tr td:nth-last-child(1) {
	display: none;
}

table.rtf th, table.sjb-plan th, ul#tabs li a {
	padding: 3px 2px 6px 2px;
	background-color: rgba(0, 0, 0, 0);
	color: #f8f8f8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

table.rtf tbody tr:nth-child(odd), table.sjb-plan tbody tr:nth-child(odd) {
	background: #f8f8f8;
}

table.rtf tbody tr:nth-child(even), table.sjb-plan tbody tr:nth-child(even) {
	background: #ececec;
}

table.rtf td:nth-child(n+2) {
	padding: 3px 6px 3px 9px;
	width: 45px;
}

table.rtf td {
	font-size: 1.3em;
	text-align: right;
}

table.sjb {
	width: 100%;
	margin-top: 2em;
	border-top: 1px solid;
	padding-top: 1em;
	background-image: url("./images/bench1.png");
	background-repeat: no-repeat;
	background-position: right 1em;
}

table.sjb-plan {
	width: 100%;
	margin: 1.5em auto;
	max-width: 800px;
}

table.sjb-plan td {
	font-size: 1.3em;
	text-align: center;
	padding:10px 0px;
}

table.mcow {
	width: 100%;
	margin-top: 2em;
	border-top: 1px solid;
	padding-top: 1em;
	background-image: url("./images/bench1.png");
	background-repeat: no-repeat;
	background-position: right 1em;
}

table.mid-li td {
	font-size: 1.3em;
	padding:4px 2px 8px 0px;
}

ul#tabs {
	width: 100%;
	max-width: 800px;
	padding: 0;
	margin: 15px auto;
	background: #f7f7f7;
}

ul#tabs li {
	display:block;
	list-style-type: none;
	margin-bottom: 1px;
}

ul#tabs li a {
	height: 20px;
	display: block;
	text-align: center;
	background-color: #505c65;
	background-image: url("./images/bg_list.gif");
	font-weight: bold;
	padding: 7px 0 0 0;
	text-decoration: none;
}

ul#tabs li a.selected {
	font-size: 1.2em;
	color: #fff;
}

div.tabContent {
	margin: 0 10px 10px;
}

div.tabContent.hide {
	display: none;
}

table.mcow-plan {
	font-size: 1.3em;
}

table.mcow-plan td {
	padding: 2px 1px 2px 5px;
	vertical-align: baseline;
}

.warn {
	color:#d00;
	background:#ff9;
}

.error {
	color:#bc2a4d;
	font-weight:bold;
}

.pass {
	color:#10d040;
}

.max {
	color:#a237f3;
}

.fail {
	color:#e40;
}

input[type=text] {
	padding: 0 3px;
}

.shrink {
	white-space: nowrap;
}
.expand {
	width:99%;
}

input.button1, input.button2 {
	border: 1px solid #666;
	color: #000;
	background-color: #FAFAFA;
	background-image: url("./images/bg_button.gif");
	cursor: pointer;
	vertical-align: middle;
	padding: 0 3px;
}

input.button1 {
	font-weight: bold;
}

input.button1:hover, input.button2:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
	background-position: 0 100%;
}

input.button1:focus, input.button2:focus {
	outline-style: none;
	border-color: #11A3EA;
	color: #0F4987;
}